Jak změnit vezi PHP na hostingu

Často se setkáváme u zákazníků s požadavky na verzi některé ze serverových komponent. Ať už jde o požadavak typu "potřebuji nejméně verzi X.Y" nebo o požadavek typu "potřebuji právě verzi X.Y", nebo dokonce "ve verzi X.Y, kterou máte na serveru je chyba, nebo bezpečnostní chyba, aktualizujte si na verzi X.Z", jsou takové požadavky či připomínky obvykle liché. Na všechny tři otázky existuje jedna odpověď. Ne, nepotřebujete. Ovšem existují i vyjímky a o těch budu psát také.

Často zákazníci namítají: "Ale moje aplikace potřebuje přesně tuhle verzi." nebo "Stáhnul jsem si software a neprošla mi instalační kontrola." a obvykle to potvrdí ještě zasvěceným "Máte tam starou verzi, už je dávno venku nová verze."

[CELÝ ČLÁNEK...]

 

 

MyDreams